Subject: Re: bug#2706: 23.0.91; error "Buffer exceeds maximum size"

From: Glenn Morris <[email-masked]>
Date: Fri, 20 Mar 2009 22:24:41 -0400

Jason Rumney wrote:

> I have a copy of the files. The sizes are in bytes, there are 21 diffs. 
> At first I couldn't reproduce the problem (I was using ediff-buffers), 
> but then I tried just ediff and saw the problem the first time I tried 
> it. But when I tried again running under the lisp debugger, I could not 
> reprod it suce the problem, and I have not managed to reproduce it 
> since. There must have been some preconditions that the session in which 
> I reproduced the problem met, but subsequent sessions do not.

This was reported before (bug 837 and friends), and also could not be
reproduced that time.